.flex-container {
  display: flex;
  flex-flow: row wrap;
}

.flex-container > div {
  width: 200px;
  margin: 5px;
  border-width: 1px;
  border-style: solid;
  border-color: #dddddd;
  padding: 5px;
}

.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink{
display:none;
}

.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .author{
display:none;
}